<?xml version="1.0" ?>
<applications xmlns="http://schemas.microsoft.com/windows/cpltasks/v1" xmlns:sh="http://schemas.microsoft.com/windows/tasks/v1">

	<!-- MySystemApplet -->
	<application id="{A9F793C1-4ECB-11d5-9B30-1000060995E9}">  <!-- this GUID must match the GUID you created for your applet, and registered in namespace -->
   
        <!-- Play SiS VGA Control Center -->
        <sh:task id="{53834ABC-7CBD-48cf-8809-163DB8B7698E}"> <!-- This is a made-up GUID, just for this task -->
              <sh:name>Change SiS VGA Settings</sh:name>
              <sh:keywords>sis;vga;display;resolution;gamma;video;TV;rotate</sh:keywords>
              <sh:command>%ProgramFiles%\SiS VGA Utilities\SiS.exe</sh:command>
        </sh:task>
   
  
        <category id="1"> <!-- Appearance and Personalization -->
		<sh:task idref="{53834ABC-7CBD-48cf-8809-163DB8B7698E}" />
 		</category>

		<category id="8"> <!-- Programs -->
		<sh:task idref="{53834ABC-7CBD-48cf-8809-163DB8B7698E}" />
		</category>

	</application>
</applications>
